RubyGems Navigation menu

fake_stripe 0.0.7

An implementation of the Stripe credit card processing service to run during your integration tests.

Gemfile
          gem 'fake_stripe', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install fake_stripe
  
  
  
  
  
  
  

Total downloads 1,948

For this version 341

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.7 - September 23, 2014 (24.5 KB)
  2. 0.0.6 - August 28, 2014 (24.5 KB)
  3. 0.0.5 - March 19, 2014 (19 KB)
  4. 0.0.4 - March 11, 2014 (9 KB)
Show all versions (7 total)

Development Dependencies: